Rygel.XMLUtils – librygel-core Reference Manual

# XMLUtils

## Object Hierarchy:

## Description:

public class XMLUtils

XML utility API.

Namespace: Rygel
Package: librygel-core

## Content:

### Classes:

- Iterator - Convenience class to iterate over Xml.Node's siblings in vala's foreach loop.
- ChildIterator

### Static methods:

- public static unowned Node* get_element (unowned Node* node, ...)

### Creation methods:

- public XMLUtils ()